name = "Tips"
filename = "Tips-Fabric-1.19.2-8.0.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e2483459b0514a4639685833b13d5fc101a975c4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3976081
project-id = 306549
